.u-section-1 .u-sheet-1 {
  min-height: 210px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 9px;
  margin-bottom: 9px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 204px;
}

.u-section-1 .u-container-layout-1 {
  padding: 13px 20px 13px 6px;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  margin: 0 auto 0 16px;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  margin: 0 26px 0 15px;
}

.u-section-1 .u-image-1 {
  min-height: 204px;
  background-image: url("https://assets.nicepagecdn.com/87d7915c/6416167/images/Sinttulo2.jpg");
  background-position: 50% 24.44%;
  background-size: cover;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 450px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 168px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    min-height: 168px;
    background-position: 50% 50%;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 373px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-image-1 {
    min-height: 129px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 627px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    min-height: 207px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 476px;
  }

  .u-section-1 .u-image-1 {
    min-height: 130px;
  }
} .u-section-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 650px;
}

.u-section-2 .u-text-1 {
  font-size: 1rem;
  margin: 0 22px 10px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 275px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 16px;
  margin-bottom: 16px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 243px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 6px;
}

.u-section-3 .u-text-1 {
  font-size: 1.25rem;
  margin: 0;
}

.u-section-3 .u-image-1 {
  min-height: 243px;
  background-image: url("https://assets.nicepagecdn.com/87d7915c/6416167/images/IMG_20200430_230237.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 30px 20px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 450px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 200px;
  }

  .u-section-3 .u-image-1 {
    min-height: 200px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 373px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-image-1 {
    min-height: 153px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 880px;
  }

  .u-section-3 .u-image-1 {
    min-height: 230px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 416px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 9px;
  }

  .u-section-3 .u-image-1 {
    min-height: 145px;
  }
}